キーワード検索

【VPS(KVM)】コントロールパネルの推奨ブラウザーは?

下記のブラウザーを推奨しております。

 

【Windowsの場合】
Internet Explorer 8以上※
Firefox 3.6以上
Chrome Chrome
Safari 4.0以上
※Internet Explorer8の場合には一部対応していない機能がございますので、
 Chromeframeのインストールをご推奨させていただいております。

※Firefoxの旧バージョンの場合、一部対応していない機能がございますので、
 Adobe Flash Playerのインストールをご推奨させていただいております。

 

 

【Macintoshの場合】
Safari 4.0以上

問題は解決しましたか?

はい いいえ

ご回答ありがとうございます。

ご協力ありがとうございます。
※内容を入力してください